summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Petazzoni <thomas.petazzoni@free-electrons.com>2010-02-23 19:21:15 (GMT)
committer Thomas Petazzoni <thomas.petazzoni@free-electrons.com>2010-02-23 19:34:57 (GMT)
commit596bcb63fb26052b86c1271913747e701883dbfa (patch)
treecd3c178c2d33199d8ec8ee687e339fa73284a146
parentca2293b3645452e58c9236ac0d8ab6e1be2fa2f0 (diff)
downloadbuildroot-596bcb63fb26052b86c1271913747e701883dbfa.tar.gz
buildroot-596bcb63fb26052b86c1271913747e701883dbfa.tar.bz2
webkit: mention build failure with old linuxthread toolchains
I could have created a !dependency on !BR2_PTHREADS_OLD, but that wouldn't work with external toolchains. So, let's just add a notice in the help message of WebKit. Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
-rw-r--r--package/webkit/Config.in3
1 files changed, 3 insertions, 0 deletions
diff --git a/package/webkit/Config.in b/package/webkit/Config.in
index 3c669a5..10c8b38 100644
--- a/package/webkit/Config.in
+++ b/package/webkit/Config.in
@@ -14,6 +14,9 @@ config BR2_PACKAGE_WEBKIT
help
WebKit is an open source, standards compliant web browser engine.
+ Note that WebKit does not build with a toolchain using the
+ old linuxthreads library.
+
http://webkit.org/
comment "webkit requires a toolchain with C++ support and WCHAR enabled"